<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="counter">
<item><text>There was a line of people waiting at the checkout _______.</text></item>
<item><text>He works at the meat _______.</text></item>
<item><text>They sat on high stools at the bar _______.</text></item>
<item><text>an airline check-in _______</text></item>
<item><text>She put her bags down on the kitchen _______.</text></item>
</body>
</batch>

